
/* Presentation base styles*/
body{
    background: #00112b;
    background-image: url("/img/fondo_diapositivas.png");
    background-size: cover;
    
} 

.slide-content {
    position: relative;
    width: 1920px;
    height: 1080px;
    background-color: #00023038;
    border: #8c8c8c0f;
    border-style: solid;
}

.global-logo {
    position: fixed;
    bottom: 40px;
    left: 40px;
    width: 200px; 
    z-index: 1000; /* ensure it stays above slides */
}

.global-logo img {
    width: 100%;
    height: auto;
    transition: opacity 400ms ease;
    opacity: 0.6;
}





/* Detected fonts */
@font-face {
    font-family: "Iosevka Term";
    src: url("/fonts/iosevka-term-regular.woff2") format("woff2");
}
@font-face {
    font-family: "Impact";
    src: url("/fonts/impact.woff2") format("woff2");
}
@font-face {
    font-family: "Roboto Condensed Medium";
    src: url("/fonts/RobotoCondensed-Medium.woff2") format("woff2");
}
@font-face {
    font-family: "Michroma";
    src: url("/fonts/Michroma-Regular.woff2") format("woff2");
}

/* Additional styles*/
/* Additional css */
svg a text {
    /* text-decoration: underline; */
    cursor: pointer;
}


/* Styles per slide*/
















#slide15_local_north {
    opacity: 0.05;              /* transparent when NOT active */
    transition: opacity 2.0s;   /* smooth effect */
}

#slide15_local_north.active {
    opacity: 1;                /* fully visible when zoomed in */
}

#slide15_local_equator {
    opacity: 0.05;              /* transparent when NOT active */
    transition: opacity 2.0s;  /* smooth effect */
}

#slide15_local_equator.active {
    opacity: 1;                /* fully visible when zoomed in */
}

#slide15_local_south {
    opacity: 0.05;              /* transparent when NOT active */
    transition: opacity 2.0s;  /* smooth effect */
}

#slide15_local_south.active {
    opacity: 1;                /* fully visible when zoomed in */
}










#celestial-sphere-workbench{
    position: fixed;
    left: 290px;
    top: 130px;
    width: 1400px;
    height: 880px;
    border-color: #0b0b1e;
    border-style: solid;
    border-width: 3px;
    border-radius: 30px;
}
#celestial-sphere-workbench:hover{
    border-style: solid;
    border-width: 3px;
    border-color: #1e1e1e;
    border-radius: 30px;
}

#solstices-workbench{
    position: fixed;
    left: 290px;
    top: 130px;
    width: 1400px;
    height: 880px;
    border-color: #0b0b1e;
    border-style: solid;
    border-width: 3px;
    border-radius: 30px;
}
#solstices-workbench:hover{
    border-style: solid;
    border-width: 3px;
    border-color: #1e1e1e;
    border-radius: 30px;
}

#index {
    opacity: 0;
    z-index: -100;
}

#index.active {
    opacity: 1;
    z-index: -100;
}

